FreeFlight 6 welche Android Version?

    ACHTUNG: Mit der neuen EU Drohnenverordnung muß sich jeder Drohnen-Betreiber beim Luftfahrtbundesamt registrieren und seine Drohne mit der e-ID kennzeichnen! Ein passendes Kennzeichen bekommst Du hier im Shop. Außerdem benötigst Du eine Drohnen-Versicherung. Hier geht es zu unserem Drohnen-Versicherungsvergleich. Informationen zum neuen EU Drohnenführerschein gibt es hier.

    • FreeFlight 6 welche Android Version?

      Hallo,

      ich habe mir eine Anafi gekauft und kann aber leider die FreeFlight 6 App nicht auf mein Samsung A71 mit Android 12 installieren.
      Im Store wird schon gemeldet das die App nicht kompatibel wäre und wenn ich die .apk herunterlade und installiere und dann starte kommt eine Fehlermeldung das nicht synchronisiert werden kann.

      Weiß wer bis zur welchen Android Version die FreeFlight 6 noch kompatibel war?


      Besten Dank
    • Hi ich habe zwar keine Antwort auf deine Frage aber ich würde dir gerne eine Gegenfrage stellen wollen.

      Ich habe mir eine Anafi gekauft und vermute das die freeflight 6 App nicht mit Android 12 klar kommt. Mit was für ein Handy und Android Version fliegst du deine Anafi? Den SkyController 3 nutzt du auch zum fliegen?
    • Hallo. Ich nutze ein Galaxy S22+. Aktuell müsste das Android 13 sein. Das ganze klappte auch mit der Vorgängerversion problemlos. Ich fliege die Drohne in einer größeren Halle auch schon einmal ohne den Controller, draußen allerdings nur mit. Bin, wie oben bereits geschrieben, sehr zufrieden mit der Anafi. Schade, dass sie nicht zertifiziert wird. Jedenfalls habe ich keine anderen Informationen. Ich hoffe, du findest eine Lösung für dein Problem.
    • Besten Dank für deine Antwort (ging hier im Forum ja mal richtig schnell)
      Für iOS (17) konnte ich die die freeflight 6 noch herunterladen und starten. Da muss ich mir wohl ein Lightning auf USB A besorge und fliege mit dem iPhone. Was echt schade wäre mein Samsung A71 hatte ich eigentlich zum fliegen ausgemustert, damit den anderen Drohnen und deren Apps gibt es keine Probleme.

      Zum Testen hatte ich auch mal die freeflight 6 US versucht, da wird aber keine Verbindung mit der Drohne hergestellt, der Rest und die Verbindung zum Controller gehen. Da geht wohl nur die Anafi US. Ich frage mich aber warum geht die US App zu starten aber die „normale“ nicht??
    • Ach Quatsch! Ich werde bekloppt! Ich dachte schon ich muss zum fliegen auf iOS umsteigen weil es da in der aktuellen iOS17 wohl gehen würde. Das Android 13 wird mir auf den A71 auch angeboten, also sollte ich vielleicht das Update doch mal installieren?! Ich hoffe das da meine anderen Drohnen Apps noch alle funktionieren!
    • Hi, hab gerade auf Android 13 gewechselt. Wenn ich im PlayStore die freeflight6 suche ist sie nicht auffindbar. Wenn ich dann über Google suche und von dort aus zur App im PlayStore gelange kommt der Hinweis das sie nicht verfügbar wäre, weil sie für eine ältere Android-Version entwickelt wurde. Installiere ich sie dennoch kommt dann beim öffnen der App das die Synchronisation fehlgeschlagen wäre.

      verstehe aber nicht wenn du mit dein S22 und Android 12 oder 13 keine. Probleme hast???
      Images
      • IMG_4994.jpeg

        108.97 kB, 768×576, viewed 28 times
    • Ich habe zwar keine Anafi, aber nur mal so aus Interesse gefragt: Geht denn alles andere? Synchronisation nicht möglich ist für mich eigentlich immer ein gutes Zeichen - die Daten bleiben bei mir! Wozu braucht Parrot meine Flugdaten?
      Wenn sich Synchronisation auf den Parrotaccount bezieht heißt das natürlich.

      Gruß HE
    • Habe gerade noch mal nachgesehen. Bei mir steht nur für Android 7.0 und höher.
      Wie gesagt, klappt alles ohne Probleme.
      Kann es an den Spezifikationen des Handys liegen?
      Images
      • Screenshot_20231117_083146_Google Play Store.jpg

        74.2 kB, 354×768, viewed 29 times
      • Screenshot_20231117_083320_FreeFlight 6.jpg

        195.22 kB, 1,024×472, viewed 31 times
    • Was für ein Dreck! Das könnte gut möglich sein, wundere mich aber warum dann im PlayStore steht das es mit der Android Version nicht klar kommt. Kannst du bitte noch mal gucken welches Android du genau hast?

      habe jetzt schon testweise mein iPhone (ios17) mit den Controller verbunden, was wunderbar funktioniert. Werde dann wohl die Drohne mit dem IPhone fliegen müssen, was mich sehr ärgert!
    • h-elsner wrote:

      Ich meine, kann man ohne Sync irgendwas bedienen? Kann man mit der Anafi und / Skycontroller verbinden? Das wäre doch schon mal was.
      nein, man kann nichts machen. Die App startet und bevor man was machen kann kommt der Fehler
    • Ok, danke das du noch mal geschaut hast. Echt ärgerlich das ganze. Verstehe aber nicht so recht warum es mit den A71 mit Android 12 und auch nicht mit 13 funktioniert.
      Was denkt ihr, macht es Sinn das Handy auf Werkseinstellung zu setzen und es dann noch mal zu probieren??? Müsste zwar dann die ganzen anderen Apps für die anderen Drohne wieder installieren, aber es wäre es mir Wert wenn die Hoffnung bestünde das es dann endlich funktioniert.
    • Ich würde das ausprobieren, aber ich weiß natürlich nicht, ob das klappt. Gut zu wissen, dass du im Notfall auf jeden Fall mit dem iPhone fliegen kannst.
      So praktisch Apps sind, so schnell können die natürlich von den Herstellern nicht mehr unterstützt werden. Dann hat man nur noch Elektroschrott.
    • Ich würde einen ganz anderen Lösungsweg empfehlen. Ich habe ja auch "alte" Drohnen die auf "alte" Systeme angewiesen sind und zum fliegen keine Internetverbindung benötigen.
      Dafür verwende ich ein altes sauberes Android-Handy ohne SIM-Karte. Besorg Dir doch für schmales Geld ein "altes Refurbished Handy mit Android 9. Beste Erfahrungen habe ich z.B. mit einem Umidigi F1 Play gemacht weil das original ohne Bloatware, also mit einem reinen Android 9 ausgestattet ist.
    • das passiert wenn ich die FreeFlight6 öffnen möchte.


      ich denke mal meine letzte Chance ist das A71 auf Werkseinstellung zu setzen und gucken was dann ist. Vielleicht liegt es ja auch an der Samsung One UI-Version???? @Deckard welche ist es bei dir? Ich habe die 5.1 laufen…..

      ein weiteres Handy kaufe ich mir nicht zum fliegen, entweder es geht nachdem zurücksetzen oder ich fliege die Anafi halt mit dem IPhone, was sehr schade wäre aber geht dann halt nicht anders.

      Die AR.FreeFlight funktioniert ohne Probleme. Die FreeFlightPro auch, die vor 4 Jahren das letzte mal aktualisiert wurde. Bugs Go, DJI Fly, DJI GO gehen auch ohne Probleme. Nur die blöde FreeFlight6 will nicht. Geht aber wiederum auf einen Samsung S22 mit der gleichen Android Version….


      Edit: Sorry das die Bilder auf dem Kopf stehen^^
      Images
      • IMG_5020.jpeg

        111.58 kB, 768×576, viewed 29 times
      • IMG_5024.jpeg

        105.65 kB, 768×576, viewed 27 times
      • IMG_5029.jpeg

        104.85 kB, 768×576, viewed 30 times
      • IMG_5030.jpeg

        96.95 kB, 768×576, viewed 38 times

      The post was edited 1 time, last by Dawa84 ().